*.o
*.d
*.a
*.dylib
*.so
*.exe
*.gch
*.tmp
*.log
*.la
*.lo
*.stamp

.DS_Store
*.tmproj

build/compile

id1/

quake
loopstart

.redo/
CMakeFiles/
CMakeCache.txt
cmake_*install.cmake
CPack*Config.cmake
_CPack_Packages/
CTestTestfile.cmake
libs/libsamplerate*/build
